/* Firefox Specific Styles */
@-moz-document url-prefix() {
	button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { border: none; padding: 0; }
	input[type="submit"].button, input[type=submit].medium.button { padding: 8px 20px 9px; }
}




/* Mobile Specific Styles */
@media only screen and (max-width: 767px) {
	.tooltip { font-size: 14px; font-size: 1.4 rem; line-height: 1.4; padding: 7px 10px 9px 10px; }
	.tooltip > .nub, .tooltip.top > .nub, .tooltip.left > .nub, .tooltip.right > .nub { border-color: transparent transparent black transparent; border-color: transparent transparent rgba(0, 0, 0, 0.85) transparent; top: -12px; left: 10px; }
	.button { display: block; }
	button.button, input[type="submit"].button { width: 100%; padding-left: 0; padding-right: 0; }

	#footer-bottom-left { text-align: center; }
	#footer-bottom-left .fbl-float { float: none; }
	#footer-bottom-right .menu { float: none; text-align: center; margin-top: 20px; }
	#footer-bottom-right .menu li { line-height: 30px; }

	

	#header-widget-area { text-align: center; }
	#header-widget-area > div, #header-widget-area > div > div { display: inline-block; width: auto; }
	
	#subscribe #subscribe-button-wrapper { margin-left: 0px; margin-top: 5px; }
	#sidebar { float: none; }
}